How to install ruby-qt4-script on Debian Unstable (Sid)